at.chipkarte.client.bkf.soap.constants

## Class BlutgefaesseinbruchPathologieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.BlutgefaesseinbruchPathologieTypConstant

-     public class BlutgefaesseinbruchPathologieTypConstant
      extends Object

  Konstanten für den Typ BlutgefaesseinbruchPathologieTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `PV0` Konstante für BlutgefaesseinbruchPathologieTyp (pV0, keine Veneninvasion).
    `static String` | `PV1` Konstante für BlutgefaesseinbruchPathologieTyp (pV1, mikroskopische Veneninvasion).
    `static String` | `PV2` Konstante für BlutgefaesseinbruchPathologieTyp (pV2, makroskopische Veneninvasion).
    `static String` | `PVX` Konstante für BlutgefaesseinbruchPathologieTyp (pVX, Veneninvasion nicht beurteilbar).
    `static String` | `UNBEKANNT` Konstante für BlutgefaesseinbruchPathologieTyp (unbekannt).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BlutgefaesseinbruchPathologieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PV0

          public static final String PV0

      Konstante für BlutgefaesseinbruchPathologieTyp (pV0, keine Veneninvasion).
      See Also:
        Constant Field Values

    - #### PV1

          public static final String PV1

      Konstante für BlutgefaesseinbruchPathologieTyp (pV1, mikroskopische Veneninvasion).
      See Also:
        Constant Field Values

    - #### PV2

          public static final String PV2

      Konstante für BlutgefaesseinbruchPathologieTyp (pV2, makroskopische Veneninvasion).
      See Also:
        Constant Field Values

    - #### PVX

          public static final String PVX

      Konstante für BlutgefaesseinbruchPathologieTyp (pVX, Veneninvasion nicht beurteilbar).
      See Also:
        Constant Field Values

    - #### UNBEKANNT

          public static final String UNBEKANNT

      Konstante für BlutgefaesseinbruchPathologieTyp (unbekannt).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BlutgefaesseinbruchPathologieTypConstant

          public BlutgefaesseinbruchPathologieTypConstant()